@charset "UTF-8";
/* CSS Document */

#point section { margin-top:120px; position: relative; text-align: center; }
#point section h2 em {font-size:96px;}
#point section h2 { margin-bottom:140px;}
#point section h2 span { margin-top:-30px;}
#point section h3 { background-image: none; font-size:35px; margin-bottom:80px; padding-top:20px; height:auto; width:auto; }
#point section h3 span:not(.wbr) { display:block; padding-bottom:118px; }
#point section h3 span img { height:29px; }
#point section h3 em { font-size:14px; font-style: normal; display: block; }
#point section p { font-family: "YuGothic"; margin:10px auto; line-height: 2; text-align: left; width:650px; }
#point section .note { text-align: center; }
#point section .note img { margin:30px auto; width:240px;}
#point #slide_area { position: absolute; left:50%; top:0; margin-left:-50%; z-index:-1;}
#point .flex-direction-nav { display: none;}

#point #sec1 h3 { margin-bottom:100px;}
#point #sec1 h3 span { background:url(../../img/1_cop.png) no-repeat center 38px; background-size:86px auto; }
/* 170712 mori */
#point #sec1 h3 span.wbr { background:none; }
/* ここまで */

#point #sec2 { background:url(../../point/img/2.jpg) no-repeat; background-size:100%; margin-top:120px; /* padding:40px 0 80px 0;*/ padding: 0 0 30px 0; }
#point #sec2 .inner { background:rgba(0,0,0, 0.5) ;  width:750px;}
#point #sec2 h3 + img { /*position: absolute; left:50%; top:0; margin-left:-50%; z-index:-1; */ display: none;}
#point #sec2 h3 span { background:url(../../img/2_cop.png) no-repeat center 38px; background-size:88px auto; }

#point #sec3 { margin-top: 0;}
#point #sec3 h3 span { background:url(../../img/3_cop.png) no-repeat center 38px; background-size:93px auto; }

#point #sec4 { padding-top:40px ; }
#point #sec4 h3 + img { position: absolute; left:50%; top:0; margin-left:-50%; z-index:-1; }
#point #sec4 h3 span { background:url(../../img/4_cop.png) no-repeat center 38px; background-size:89px auto; }
#point #sec4 dl { box-sizing: border-box; margin:30px auto; text-align: center; width:750px; }
#point #sec4 dt { background:#fff; border-radius: 30px; color:#a84f31; font-size:26px; font-family: Georgia, "Times New Roman", Times, "serif"; margin:0 auto -25px auto ; width:180px; position: relative; z-index: 40;}
#point #sec4 .slides li img { border:8px solid #fff;}
#point #sec4 .flex-control-nav { width:103%;}
#point #sec4 .flex-control-nav li { margin:4px 1% 4px 0; width:19%; box-sizing: border-box; border:4px solid #fff;}
#point #sec4 .flex-control-nav li:nth-of-type(5n) { margin-right:0;}
#point #sec5 h3 span { background:url(../../point/img/5_con.png) no-repeat center 38px; background-size:92px auto; }